class BasicMemberInformationModel {
  String? pEMAILADDRESS;
  String? pLEGISLATIONCODE;
  String? pMOBILENUMBER;
  String? pRETURNMSG;
  String? pRETURNSTATUS;

  BasicMemberInformationModel(
      {this.pEMAILADDRESS,
        this.pLEGISLATIONCODE,
        this.pMOBILENUMBER,
        this.pRETURNMSG,
        this.pRETURNSTATUS});

  BasicMemberInformationModel.fromJson(Map<String, dynamic> json) {
    pEMAILADDRESS = json['P_EMAIL_ADDRESS'];
    pLEGISLATIONCODE = json['P_LEGISLATION_CODE'];
    pMOBILENUMBER = json['P_MOBILE_NUMBER'];
    pRETURNMSG = json['P_RETURN_MSG'];
    pRETURNSTATUS = json['P_RETURN_STATUS'];
  }

  Map<String, dynamic> toJson() {
    Map<String, dynamic> data = new Map<String, dynamic>();
    data['P_EMAIL_ADDRESS'] = this.pEMAILADDRESS;
    data['P_LEGISLATION_CODE'] = this.pLEGISLATIONCODE;
    data['P_MOBILE_NUMBER'] = this.pMOBILENUMBER;
    data['P_RETURN_MSG'] = this.pRETURNMSG;
    data['P_RETURN_STATUS'] = this.pRETURNSTATUS;
    return data;
  }
}
